 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1137px;
}

.u-section-1 .u-text-1 {
  font-size: 10rem;
  line-height: 1.15;
  font-family: tusker-grotesk-8700-bold;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -54px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 719px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.375rem;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 38px 25px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: -2px;
  margin: 37px 572px 0 25px;
}

.u-section-1 .u-image-1 {
  width: 417px;
  height: 370px;
  margin: -352px 92px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-text-1 {
    font-size: 8.125rem;
    font-weight: 700;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 361px;
    margin-top: -378px;
    margin-right: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6.25rem;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 6px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.0625rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: 35px;
    margin-right: 52px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 338px;
    height: 371px;
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 358px;
    margin-left: 284px;
  }

  .u-section-1 .u-image-1 {
    width: 361px;
    margin-top: -352px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 690px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
    margin-right: 36px;
    margin-left: 48px;
  }

  .u-section-1 .u-image-1 {
    width: 256px;
    height: 264px;
    margin-top: 36px;
    margin-bottom: -281px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 555px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 447px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  margin: 25px 54px 0 87px;
}

.u-section-2 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: -48px auto 0 25px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5625rem;
  margin: 26px 25px 0;
}

.u-section-2 .u-icon-2 {
  width: 47px;
  height: 47px;
  margin: 25px auto 0 25px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.5rem;
  margin: -47px 83px 0 86px;
}

.u-section-2 .u-text-4 {
  font-size: 2.5rem;
  margin: 25px 72px 0 98px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: -96px auto 0 25px;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 447px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.5rem;
  margin: 25px 72px 0 97px;
}

.u-section-2 .u-icon-4 {
  width: 47px;
  height: 47px;
  margin: -96px auto 0 36px;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5625rem;
  margin: 74px 14px 0 36px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 400;
  width: 501px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.1875rem;
    margin-right: 4px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.1875rem;
    margin-right: 33px;
    margin-left: 36px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 22px;
    margin-left: 48px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 691px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.1875rem;
    margin-right: 22px;
    margin-left: 47px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: 502px;
    margin-top: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 20px;
    margin-right: 113px;
    margin-left: 62px;
  }

  .u-section-2 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 30px;
  }

  .u-section-2 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: 21px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: -30px;
    margin-right: 16px;
    margin-left: 62px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5625rem;
    width: auto;
    margin-right: 58px;
    margin-left: 63px;
  }

  .u-section-2 .u-icon-3 {
    width: 31px;
    height: 31px;
    margin-top: -58px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 20px;
    margin-right: 57px;
    margin-left: 64px;
  }

  .u-section-2 .u-icon-4 {
    width: 28px;
    height: 28px;
    margin-top: -60px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-7 {
    width: 497px;
    margin-bottom: -142px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
    margin-right: 59px;
    margin-left: 62px;
  }

  .u-section-2 .u-icon-3 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 21px;
    margin-right: 162px;
    margin-left: 62px;
  }

  .u-section-2 .u-icon-4 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -1px;
  }

  .u-section-2 .u-text-7 {
    margin-bottom: -103px;
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 87px;
    margin-left: 63px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 25px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 12px;
    margin-left: 63px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
    margin-right: 34px;
    margin-left: 64px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -60px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 12px;
    margin-right: 106px;
    margin-left: 64px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 42px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.9375rem;
    width: auto;
    margin: 12px 0 -197px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 517px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 477px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  margin: 33px 259px 0 103px;
}

.u-section-3 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 35px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5625rem;
  margin: 43px 35px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 477px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 49px;
  height: 49px;
  margin: 30px auto 0 25px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.5rem;
  margin: -46px 228px 0 99px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5625rem;
  margin: 43px 25px 0;
}

.u-section-3 .u-text-5 {
  font-size: 2.5rem;
  margin: 57px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -883px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 40px;
    margin-right: 181px;
    margin-left: 82px;
  }

  .u-section-3 .u-icon-1 {
    width: 39px;
    height: 39px;
    margin-top: -42px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-3 .u-icon-2 {
    width: 42px;
    height: 42px;
    margin-top: 37px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -42px;
    margin-right: 148px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 35px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -255px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 12px;
    margin-right: 84px;
    margin-left: 69px;
  }

  .u-section-3 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-3 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: 12px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: 63px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 12px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5625rem;
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 161px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 133px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 475px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-4 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 25px auto 0 25px;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  margin: -48px -81px 0 78px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5625rem;
  margin: 17px 26px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5625rem;
  margin: 90px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-4 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: 20px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -32px;
    margin-right: -77px;
    margin-left: 55px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-4 .u-icon-1 {
    width: 30px;
    height: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: -116px;
    margin-left: 52px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 83px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 181px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-4 .u-icon-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 49px;
    margin-left: 53px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 237px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -63px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1037px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 38px -33px 0 79px;
}

.u-section-5 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: -44px auto 0 25px;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5625rem;
  margin: 38px 25px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5625rem;
  margin: 8px 25px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1037px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5625rem;
  margin: 121px 15px 0 35px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5625rem;
  margin: 13px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1206px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: -136px;
    margin-left: 81px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -48px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1206px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 792px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 20px;
    margin-right: -50px;
    margin-left: 50px;
  }

  .u-section-5 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 792px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 70px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -44px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
    margin-right: 109px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -60px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 40px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 473px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -123px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 10px 19px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 20px 40px 0 88px;
}

.u-section-6 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 15px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5625rem;
  margin: 25px 15px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 433px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 20px auto 0 36px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 2.5rem;
  margin: -48px 119px 0 103px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5625rem;
  margin: 18px 36px 0;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 1.5625rem;
  margin: 40px 20px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 20px;
    margin-left: 83px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -42px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 16px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -45px;
    margin-right: 95px;
    margin-left: 79px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -248px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 29px;
    margin-right: 31px;
    margin-left: 66px;
  }

  .u-section-6 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: -39px;
    margin-right: 61px;
    margin-left: 72px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 9px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 39px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-6 .u-layout-cell-1 {
    order: 1;
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 721px;
}

.u-section-7 .u-group-1 {
  min-height: 721px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.5rem;
  margin: 29px 293px 0 25px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5625rem;
  margin: 11px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-right: 118px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-7 .u-group-1 {
    min-height: 656px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.1875rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 782px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-7 .u-group-1 {
    margin-bottom: 0;
    min-height: 963px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5625rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'tusker-grotesk-8700-bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/tusker-grotesk-8700-bold.otf);
}